#ie_center {
  text-align: center;
}

#container {
  text-align: left;
  margin: 0 auto;
  width: 946px;
  min-height: 500px;
  color: green;
  position: relative;
}

#header1 {
  height: 26px;
}

#header2 {
  /*padding-top: 20px;*/
}

#header3 {
  padding-top: 40px;
  border-bottom: 1px solid #d7d7d7;
  height: 21px;
}

#logo {
  float: left;
  margin-top: 1px;
  width: 147px !important;
  height: 74px !important;
}

#logo img {
  width: 147px !important;
  height: 74px !important;
}

#special {
  clear: both;
}

#specialmenu {
  color: #808080;
  float: right;
  padding-top: 5px;
}

#lang_menu_div a {
  padding-right: 6px;
}

#speciallinks .menu_list_item {
  color: #808080;
  text-decoration: none;
  display: inline;
}

#speciallinks .menu_list_icon {
  color: #808080;
  text-decoration: none;
}

#speciallinks {
  color: #808080;
  display: inline;
  position: relative;
  /*padding-right: 60px;*/
  padding-right: 0px;
}

#search {
  float: right;
}

#search_right #search_string, #search #search_string {
  border: none;
  height: 22px;
  width: 116px;
  background: url(../images/bg_spacer/searchfield.png) 0 0 no-repeat white;
  padding-left: 25px;
  padding-right: 5px;
  color: #808080;
}

#search_right button, #search button {
  display: none;
}

#search_right fieldset, #search fieldset {
  margin: 0;
  padding: 0;
}

#content {
  margin-top: 27px;
  margin-bottom: 40px;
}

#footer {
  margin-top: 13px;
}

#footer, #footer_foot {
  border-top: 1px solid #d7d7d7;
  clear: both;
}

#footer_foot p {
  font-size: 10px;
  margin-top: 15px;
  color: #808080;
}

#footer_social {
  float: right;
  padding-top: 12px;
  text-align: right;
}

#footer_social .social-icons {
  margin-right: -7px;
}

#footer_social img {
  display: inline-block;
  width: 40px;
}

#footer_social h4 {
  font-family: Arial;
  font-weight: bold;
  font-size: 18px;
  margin-top: 14px;
  margin-bottom: 6px;
}

#footer_sub {
  padding-bottom: 20px;
}

#footer_sub ul {
  padding: 0;
  margin: 0;
}

#footer_sub .sitemap_level1 {
  float: left;
  width: 146px;
  list-style-type: none;
  padding-top: 22px;
  margin-right: 14px;
}

#footer_sub .sitemap_level1 a {
  font-family: Georgia, Arial;
  color: #010101;
  font-size: 14px;
  font-weight: normalal;
  text-decoration: none;
}

#footer_sub .sitemap_level1 ul {
  padding-top: 4px;
}

#footer_sub .sitemap_level {
  width: 145px;
  border-top: 1px solid #d7d7d7;
  list-style-type: none;
  padding: 2px 0 3px;
}

#footer_sub .sitemap_level2 {
  width: 145px;
  border-top: 1px solid #d7d7d7;
  list-style-type: none;
  padding: 2px 0 3px;
}

#footer_sub .sitemap_level2 a {
  font-family: Arial;
  color: #808080;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  padding-left: 7px;
  background: url(../images/bg_spacer/list_img.png) 0 5px no-repeat white;
}

#scriptmenu {
  padding-bottom: 10px;
  position: absolute;
  top: 102px;
  z-index: 70;
}

#scriptmenu li {
  list-style-type: none;
}

#scriptmenu ul {
  padding: 0;
  margin: 0;
}

#scriptmenu li.sub_levelActive1, #scriptmenu li.sub_level1 {}

#scriptmenu .sub_level1 {
  float: left;
  width: 155px;
  list-style-type: none;
  padding-top: 22px;
  margin-right: 15px;
  background: white;
}

#scriptmenu .sub_level1 a {
  background: url(../images/bg_spacer/list_down.png) right 8px no-repeat white;
  font-family: Georgia, Arial;
  color: #010101;
  font-size: 16px;
  font-weight: normal;
  width: 145px;
  text-decoration: none;
  border-bottom: none;
  margin-bottom: 2px;
  padding-right: 8px;
}

#scriptmenu li.sub_level1.menu_active {
  border-bottom: 3px solid #010101;
}

#scriptmenu li.sub_level1:hover {
  border-bottom: 3px solid #010101;
}

#scriptmenu .sub_level2 a.menu_active, #scriptmenu .sub_level2 a:hover, #scriptmenu .sub_level2 a {
  border-bottom: none;
}

#scriptmenu .sub_level1 ul {
  margin-top: 10px;
}

#scriptmenu .sub_level2, #scriptmenu .sub_level3 {
  width: 145px;
  border-top: 1px solid #010101;
  list-style-type: none;
  padding: 0;
  padding-top: 2px;
  padding-bottom: 4px;
  float: left;
}

#scriptmenu .sub_level3:last-child {
  border-bottom: 1px solid #010101;
}

#scriptmenu .sub_level3:hover {
  background: #cccccc;
}

#scriptmenu .sub_level3 a:hover {
  background: #cccccc;
  background: url(../images/bg_spacer/list_imgbh.png) 0 5px no-repeat transparent;
}

#scriptmenu .sub_level2 a, #scriptmenu .sub_level3 a {
  font-family: Arial;
  color: #010101;
  font-size: 12px;
  font-weight: normal;
  display: inline;
  text-decoration: none;
  border-bottom: none;
  padding-left: 7px;
  background: url(../images/bg_spacer/list_imgb.png) 0 5px no-repeat transparent;
}

#scriptmenu #jssub71, #scriptmenu #jssub76, #scriptmenu #jssub42 {
  position: absolute;
  top: 34px;
  left: -15px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-top: 15px;
  padding-right: 0px;
  background: url(../images/bg_spacer/menu_bg.png) 0 0 repeat-y transparent;
}

#scriptmenu #jssub71 {
  left: 305px;
}

#scriptmenu #jssub76 {
  left: 145px;
}

#scriptmenu .sub_level2 {
  width: 145px;
  margin-right: 15px;
  border: none;
  background: white;
}

#scriptmenu .sub_level2 a {
  text-decoration: none;
  color: #010101;
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  background: none;
  padding-left: 0;
}

#scriptmenu .sub_level3 a {
  text-decoration: none;
  color: #010101;
  font-family: Arial;
  font-size: 12px;
  font-weight: normal;
  padding-left: 8px;
  background: url(../images/bg_spacer/list_imgb.png) 0 5px no-repeat transparent;
}

.startbox {
  width: 305px;
  height: 225px;
  margin-bottom: 15px;
}

#start1 {}

#start_slider {
  height: 480px;
  float: left;
}

#slider {
  width: 625px;
  margin-right: 15px;
}

#start1_right {
  float: left;
}

#product_menu {
  width: 145px;
  float: left;
  margin-right: 15px;
}

#product_menu h5 {
  margin-top: 17px;
  margin-bottom: 27px;
}

#product_menu ul {
  margin: 0;
  padding: 0;
}

#product_menu ul li {
  list-style-type: none;
  padding: 0px 0;
  line-height: 15px;
  padding-top: 1px;
  padding-bottom: 1px;
}

#product_menu ul li a {
  font-family: Arial;
  text-decoration: none;
  font-size: 13px;
  color: #010101;
}

#product_content {
  /*  width: 784px; */
  width: 100%;
  float: left;
}

div#content .t_st2 {
  width: 784px;
}

#product_detail {
  /*  width: 305px;*/
  width: 100%;
  position: relative;
  min-height: 527px;
}

#product_add {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 40px;
  margin-bottom: 40px;
  /*   border-bottom: 1px solid #cccccc;*/
}

#product_add.gal {
  margin-top: 0px !important;
  padding-top: 0px !important;
}

.product_add_one {
  float: left;
  margin-top: 28px;
  width: 144px;
  /*  text-align:center;*/
}

.product_add_one p {
  margin: 0 2px;
}

.product_add_one p.head {
  font-weight: bold;
  color: #010101;
  font-family: Arial, sans-serif, Geneva;
  font-size: 12px;
  text-decoration: none;
}

.product_add_one p a {
  /*
  font-weight: normal;
  color: #010101;
  font-family: Arial,sans-serif,Geneva;
    font-size: 14px;
    text-decoration: none;
  */
  font-size: 12px;
  color: #000000;
  text-decoration: none;
}

#product_content h2 {
  margin-top: 0px;
  margin-bottom: 24px;
}

#product_content p {
  color: #010101;
}

.welcomeMenu2 .left_menuActive4_li, #product_menu .left_menuActive3_li, #product_menu .left_menuActiveSpecial2_li, #product_menu .left_menuActiveSpecial3_li {
  padding-left: 8px;
  background: url(../images/bg_spacer/list_imgL.png) 0 6px no-repeat #cccccc;
  padding-top: 1px;
  padding-bottom: 1px;
}

.products_one {
  width: 305px;
  height: 346px;
  float: left;
  margin-right: 15px;
  margin-bottom: 13px;
  border-bottom: 1px solid #cccccc;
  position: relative;
}

#products_container {
  margin-top: 31px;
}

#products_container.gal {
  margin-top: 0px !important;
  width: 625px;
}

.products_link, .products_link1, .products_link2 {
  text-decoration: none;
  padding-left: 8px;
  font-size: 12px;
  background: url(../images/bg_spacer/list_imgLh.png) 0 5px no-repeat transparent;
  position: absolute;
  font-weight: bold;
  bottom: 12px;
  left: 0px;
}

.products_link1 {
  left: 100px;
}

.products_link2 {
  left: 200px;
}

.press_link {
  text-decoration: none;
  padding-left: 8px;
  font-size: 12px;
  background: url(../images/bg_spacer/list_imgLh.png) 0 6px no-repeat transparent;
  font-weight: bold;
}

/* Product Submenu */

#inhalt_grafik_big {
  background: url("/images/bg_spacer/bg_left.png") repeat-y scroll 0 0 transparent;
  height: 465px;
  position: relative;
  width: 625px;
}

#slider {
  float: left;
}

#img1, #img2, #img3 {
  top: 0;
  left: 0;
}

.block_element_ico_clear {}

/*** Templates ***/

.adm_box {
  height: auto;
}

.over_bg {
  position: absolute;
  top: 160px;
  left: 18px;
}

.cttop_ct1 {
  font-size: 16px;
  font-family: Georgia, Arial;
  color: #010101;
  font-weight: normal;
}

a.dot1 {
  position: absolute;
  bottom: 20px;
  left: 20px;
}

a.dot2 {
  position: absolute;
  bottom: 20px;
  left: 40px;
}

a.dot3 {
  position: absolute;
  bottom: 20px;
  left: 60px;
}

a.dot4 {
  position: absolute;
  bottom: 20px;
  left: 80px;
}

a.dot5 {
  position: absolute;
  bottom: 20px;
  left: 100px;
}

/*** Template 1 ***/

.tpl1 .over_txt_1 {
  font-family: Arial;
  font-weight: 700;
  text-transform: uppercase;
  color: #010101;
  font-size: 16px;
}

.tpl1 .over_txt_2 {
  font-family: Arial;
  font-weight: 100;
  text-transform: uppercase;
  color: #010101;
  font-size: 16px;
}

.tpl1 .go_link {
  margin-top: 35px;
  font-family: Arial;
  font-weight: 100;
  padding-left: 6px;
  background: url(../images/bg_spacer/li_b.png) 0 6px no-repeat transparent;
}

.tpl1 .golink {
  color: #010101;
  font-size: 12px;
  text-decoration: none;
  font-weight: normal;
}

.tpl1 .overlay_link {
  position: absolute;
  text-decoration: none;
  top: 0px;
  left: 0px;
  width: 305px;
  height: 225px;
}

/*** Template 2 ***/

.tpl2 .over_txt_1 {
  font-family: Arial;
  font-weight: 700;
  text-transform: uppercase;
  color: white;
  font-size: 16px;
}

.tpl2 .over_txt_2 {
  font-family: Arial;
  font-weight: 100;
  text-transform: uppercase;
  color: white;
  font-size: 16px;
}

.tpl2 .go_link {
  margin-top: 35px;
  font-family: Arial;
  font-weight: 100;
  padding-left: 6px;
  background: url(../images/bg_spacer/li_w.png) 0 6px no-repeat transparent;
}

.tpl2 .golink {
  color: white;
  font-size: 12px;
  text-decoration: none;
  font-weight: normal;
}

.tpl2 .overlay_link {
  position: absolute;
  text-decoration: none;
  top: 0px;
  left: 0px;
  width: 305px;
  height: 225px;
}

/*** Template 3 ***/

.tpl3 {
  border-top: 1px solid #d7d7d7;
  background: white;
}

.tpl3 .go_link {
  position: absolute;
  top: 204px;
  left: 0px;
  font-family: Arial;
  font-weight: 100;
  padding-left: 6px;
  background: url(../images/bg_spacer/li_b.png) 0 6px no-repeat transparent;
}

.tpl3 .golink {
  color: #010101;
  font-size: 12px;
  text-decoration: none;
  font-weight: normal;
}

.tpl3 .overlay_link {
  position: absolute;
  text-decoration: none;
  top: 0px;
  left: 0px;
  width: 305px;
  height: 225px;
}

/*** Template 4 ***/

.tpl4 {
  border-top: 1px solid #d7d7d7;
  background: white;
}

.tpl4 .ctleft {
  width: 173px;
  float: left;
}

.tpl4 .ctright {
  width: 128px;
  float: left;
}

.tpl4 .go_link {
  position: absolute;
  top: 204px;
  left: 0px;
  font-family: Arial;
  font-weight: 100;
  padding-left: 6px;
  background: url(../images/bg_spacer/li_b.png) 0 6px no-repeat transparent;
}

.tpl4 .golink {
  color: #010101;
  font-size: 12px;
  text-decoration: none;
  font-weight: normal;
}

.tpl4 .overlay_link {
  position: absolute;
  text-decoration: none;
  top: 0px;
  left: 0px;
  width: 305px;
  height: 225px;
}

/*** Template 5 ***/

.tpl5 {
  border-top: 1px solid #d7d7d7;
}

.down_arrow {
  padding-right: 10px;
  padding-bottom: 10px;
  background: url(../images/bg_spacer/list_downh.png) right 5px no-repeat;
  text-transform: capitalize;
}

#lang_menu {
  display: none;
  position: absolute;
  right: 0px;
  top: 10px;
  background: white;
  border: 1px solid #d7d7d7;
}

#lang_menu_div {
  position: absolute;
  top: 0px;
  right: 0px;
}

#lang_menu {
  margin-left: 0;
  padding: 10px;
}

#lang_menu li {
  list-style-type: none;
  padding-left: 0px;
  margin-left: 0;
}

#lang_menu .lang_link {
  text-decoration: none;
  padding-left: 8px;
  background: url(../images/bg_spacer/list_imgLh.png) 0 5px no-repeat transparent;
}

#lang_menu .lang_link:hover {
  padding-left: 8px;
  background: url(../images/bg_spacer/list_imgLh.png) 0 5px no-repeat transparent;
  color: #010101;
}

#content1 .content12 {
  width: 305px;
  margin-right: 15px;
  float: left;
  border-bottom: 1px solid #CCCCCC;
  height: 234px;
  overflow: auto;
}

#content1 .content12.last {
  margin-right: 0px;
}

#content1 .content11 {
  width: 305px;
  margin-right: 15px;
  margin-bottom: 20px;
  float: left;
}

#content1 .content11.last {
  margin-right: 0px;
}

#content1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.slider_text h1 {
  margin-top: 0;
  margin-bottom: 0;
}

.slider_text {
  position: absolute;
  top: 17px;
  left: 15px;
}

#slider {
  position: relative;
}

#slider #slider_links {
  position: absolute;
  top: -15px;
  left: 0;
}

#start2 {}

.admtop {
  padding-bottom: 20px;
}

.backover {
  position: absolute;
  top: 141px;
  right: 0;
  font-family: Georgia, Arial;
  color: #010101;
  font-size: 16px;
  font-weight: normal;
  text-decoration: none;
  border-bottom: none;
  padding-bottom: 2px;
  padding-left: 8px;
  background: url(../images/bg_spacer/li_b_r.png) 0 7px no-repeat white;
}

#jssub71 .menu_bottom, #jssub76 .menu_bottom, #jssub42 .menu_bottom {
  position: absolute;
  bottom: -6px;
  left: 0px;
  display: block;
  width: 175px;
  height: 9px;
  background: url(../images/bg_spacer/menu_bg_bot.png) 0 3px no-repeat transparent;
}

#jssub42 .menu_top {
  position: absolute;
  top: -1px;
  left: 15px;
  display: block;
  width: 170px;
  height: 1px;
  font-size: 1px;
  background-color: #d7d7d7;
}

#jssub71 .menu_bottom {
  left: 146px;
}

#jssub76 .menu_bottom {
  left: 305px;
}

.menu_top, .menu_bottom {
  display: none;
}

div#presselogin input#login, div#presselogin input#password {
  background: url("../images/bg_spacer/inputfield.png") no-repeat 0 0 white;
  border: none;
  color: #808080;
  height: 22px;
  padding-left: 5px;
  padding-right: 5px;
  width: 136px;
  margin-top: -3px;
  float: right;
}

div#presselogin {
  width: 305px;
  margin-bottom: 30px;
  margin-top: 19px;
}

div#presselogin label {
  width: 305px;
  height: 30px;
  vertical-align: middle;
}

div#presselogin a#presssubmit {
  text-decoration: none;
}

/*unternehmen*/

div#unternehmen_content {
  width: 625px;
}

div#unternehmen_content>h1 {
  margin-bottom: 24px;
  margin-top: 0;
}

div.ll1 {
  width: 305px;
  float: left;
}

div.rr1 {
  width: 305px;
  margin-left: 15px;
  float: left;
}

#start2 {
  clear: both;
}

div#buttons {
  width: 305px;
  position: absolute;
  bottom: 3px;
  left: 650px;
}

div#buttons div.button {
  width: 273px;
  height: 47px;
  border-bottom: 1px solid #999;
  overflow: hidden;
  padding: 16px;
  position: relative;
}

div#buttons div.button:hover, div#buttons div.button.active {
  background: #e5e5e5;
}

div#buttons div.button p {
  position: relative;
  z-index: 30;
}

div#buttons div.button a.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 40;
  text-decoration: none;
  i padding: 16px;
}

div#buttons div.button a {
  text-decoration: none;
  color: black;
  font-size: 12px;
}

div.img {
  width: 90px;
  height: 63px;
  float: left;
  position: relative;
  display: table;
  text-align: center;
  vertical-align: middle;
  margin: 17px 17px 0 0px;
}

div.img:first-child {
  margin-left: 0px;
}

div.img div.in_img {
  display: table-cell;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}

div.img img {
  vertical-align: middle;
  display: inline;
}

a.menu_list_icon {
  position: relative;
  top: 5px;
}

.boxborder {
  border-top: 1px solid #ccc;
  width: 100%;
  height: 145px;
  margin: 17px 0;
}

a.blog_link {
  display: block;
  margin-top: 15px;
}

.float {
  float: left;
}

div.text-field {
  margin-left: 15px;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.text-field input {
  border: 1px solid #cbcbcb;
}

div#order-form div.border {
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 10px;
}

div#order-form {
  width: 475px;
}

div#submit input {
  border: 0px;
  background: white;
  margin-left: 17px;
  margin-top: 10px;
  cursor: pointer;
  background: url("../images/bg_spacer/list_imgLh.png") no-repeat 0 6px;
  color: #808080;
  font-weight: bold;
}

select#branch, select#country {
  width: 142px;
}

select#lang_chooser {
  background: white;
  border: none;
}

div#lang_chooser_box a, select#lang_chooser option, select#lang_chooser {
  color: #808080;
  font-size: 11px;
  text-decoration: none;
}

div#lang_chooser_box {
  color: #808080;
  display: inline;
}

div#fb_txt_box {
  position: relative;
  text-align: left;
}

div#inner_box {
  height: 30px;
  width: 100%;
  position: relative;
  text-align: right;
}

span#gal_ct {
  position: absolute;
  left: 0px;
  top: 0px;
  margin-top: 12px;
}

a#mail_button {
  position: relative;
  top: 8px;
  margin-right: 10px;
}

a#fb_button {
  position: relative;
  top: 0;
  margin-right: 10px;
  cursor: pointer;
}

a#twitter_button {
  position: relative;
  top: 8px;
  margin-right: 10px;
}

a#print_button {
  position: relative;
  top: 10px;
  cursor: pointer;
}

div#product_content h2.product_head {
  font-size: 23px;
}

div#product_content .rightbox {
  float: left;
  width: 283px;
  margin-top: -15px;
}

div#product_content .leftbox {
  float: left;
  width: 465px;
  margin-right: 30px;
}

div.leftbox div.accessoires, div.leftbox div.combination {
  border-top: 1px solid #d7d7d7;
  width: 100%;
}

div.combinations_box {
  position: relative;
  width: 145px;
  margin-left: 15px;
  float: left;
}

div.hide {
  min-width: 122px;
  min-height: 135px;
  border: 1px solid #ccc;
  position: absolute;
  top: -137px;
  left: 0px;
  width: 122px;
  background: white;
  padding: 0 10px;
}

div.hide div.bg {
  background: url('../images/bg_spacer/over.png') no-repeat;
  width: 158px;
  height: 28px;
  position: absolute;
  bottom: -28px;
  left: -8px;
}

div.access_box {
  width: 144px;
  float: left;
  15px;
  margin-left: 15px;
}

div.access_box_row div.access_box:first-child {
  margin-left: 0px;
  clear: both;
}

div.combinations_box_row div.combinations_box:first-child {
  margin-left: 0px;
  clear: both;
}

div#large_img {
  width: 945px;
  height: 703px;
}

ul#motions {
  margin: 0px;
  padding: 0px;
  position: relative;
  z-index: 70;
}

ul#motions li {
  float: left;
  width: 145px;
  margin-right: 15px;
  list-style-type: none;
}

ul#motions li a {
  font-family: Georgia, serif;
  font-size: 16px !important;
  color: black;
  text-decoration: none;
  display: block;
  width: 100%;
  height: 30px;
}

ul#motions li.left_Active3_li a {
  font-size: 22px !important;
  line-height: 9px;
  height: 30px;
}

ul#motions li.left_Active3_li, ul#motions li:hover {
  /*  border-bottom:1px solid black; */
}

div#large_img {
  position: relative;
  padding-top: 31px;
}

div#large_img a#next {
  position: absolute;
  top: 31px;
  left: 473px;
  height: 703px;
  width: 472px;
}

div#large_img a#next img {
  position: absolute;
  top: 352px;
  right: 15px;
}

div#large_img a#prev {
  position: absolute;
  top: 31px;
  left: 0px;
  width: 473px;
  height: 703px;
}

div#large_img a#prev img {
  position: absolute;
  top: 352px;
  left: 15px;
}

div#galcounter {
  position: absolute;
  left: 646px;
  top: 785px;
  font-size: 24px;
  font-family: Georgia, serif;
  border-bottom: 1px solid #d7d7d7;
  padding-bottom: 20px;
  width: 300px;
}

div.motionrow {
  margin-top: 15px;
}

div.motionrow a {
  margin-left: 15px;
}

div.motionrow a:first-child {
  margin-left: 0px;
}

div#galoverlay {
  padding: 15px;
  background: white;
  position: absolute;
  bottom: 20px;
  right: 20px;
  display: none;
}

div#galitems {}

div#galitems strong {
  display: block;
  margin-top: 40px;
}

div#galitems strong:first-child {
  margin-top: 0px;
}

a#galopen {
  position: absolute;
  bottom: 10px;
  right: 15px;
}

div#galitems strong a {
  color: black;
  text-decoration: none;
}

sup {
  line-height: 0;
}

#collection_txt h1, #collection_txt h2, #collection_txt h3, #collection_txt h4, #collection_txt h5, #collection_txt h6, #collection_txt p {
  margin: 0;
  padding: 0;
}

div#products_container.gal.galnowidth {
  width: auto;
}

.welcomeMenu2 ul {
  margin: 0;
  padding: 0;
}

.welcomeMenu2 ul li {
  line-height: 15px;
  list-style-type: none;
  padding: 1px 0;
}

.welcomeMenu2 ul li a {
  color: #010101;
  font-family: Arial;
  font-size: 13px;
  text-decoration: none;
}

.youtubeField {
  width: 250px;
  height: 100px;
  padding: 0px;
}

div#youtTubeWrapper {
  margin-bottom: 52px;
}

#mc_embed_signup_scroll .left_element {
  display: inline-block;
}

.mc-field-group {
  padding: 2px 0;
  margin-right: 30px;
  display: inline-block;
}

.mc-field-group label {
  display: inline-block;
  width: 100px;
  padding: 2px;
}

.mc-field-group input {
  box-sizing: border-box;
  padding: 2px;
  width: 170px;
}

.mc-field-group select {
  box-sizing: border-box;
  padding: 2px;
  width: 170px;
}

.clear {
  margin-top: 15px;
}

#mc_embed_signup div.mce_inline_error {
  display: none !important;
}

#mc_embed_signup input.mce_inline_error {
  border-color: red !important;
}

/**
 * Cookie bar - notice
 */

#cookie-bar {
  background: rgba(220, 221, 222, 0.9);
  min-height: 24px;
  line-height: 24px;
  text-align: center;
  padding: 16px 0;
  z-index: 1200;
  /* border-top: 1px solid rgba(255, 190, 155, 0.8); */
  @media screen and (max-width: 1110px) {
    .cb-enable {
      margin-top: 10px;
    }
  }
}

.cb-enable {
  margin-top: 12px;
}

#cookie-bar.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

#cookie-bar.fixed.bottom {
  bottom: 0;
  top: auto;
}

#cookie-bar p {
  margin: 0;
  padding: 0;
  padding-left: 8%;
  padding-right: 8%;
  color: #232323;
}

#cookie-bar a {
  color: #ffffff;
  display: inline-block;
  border-radius: 0;
  text-decoration: none !important;
  padding: 2px 15px;
  margin-left: 8px;
  font-family: Arial, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
}

#cookie-bar .cb-enable {
  background: #000000;
  border: solid 2px #000000;
  border-radius: 0;
}

#cookie-bar .cb-enable:hover {
  background: $c-xal-blue;
}

#cookie-bar .cb-disable {
  background: #990000;
}

#cookie-bar .cb-disable:hover {
  background: #bb0000;
}

#cookie-bar .cb-policy {
  background: transparent;
  border: solid 1px #000000;
  color: #232323;
  margin-top: 12px;
}

#cookie-bar .cb-policy:hover {
  background: #000000;
  color: #ffffff;
}